### Method

# WebKit2 OptionMenu get_item

#### Declaration [src]

    WebKitOptionMenuItem*
    webkit_option_menu_get_item (
      WebKitOptionMenu* menu,
      guint index
    )

#### Description [src]

Returns the `WebKitOptionMenuItem` at `index` in `menu`.

Available since: | 2.18

#### Parameters

`index` | `guint`
| The index of the item.

#### Return value

Returns: | `WebKitOptionMenuItem`
| A `WebKitOptionMenuItem` of `menu`.
| The data is owned by the instance.